.listPage[data-v-2694de6d] {
    background: url(21.fd1b3be3.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.contentBox[data-v-c47e916a] {
    width: 7.1875rem;
    height: 75vh;
    overflow: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-right: 0.05208rem;
}

.contentBox .colItem[data-v-c47e916a] {
    width: 100%;
    height: 1.11979rem;
    background-color: #02539299;
    border: 0.01042rem solid #0097e9;
    position: relative;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 0.10417rem;
    margin-bottom: 0.10417rem;
    cursor: pointer;
}

.flex-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.contentBox .colItem .logo1[data-v-c47e916a] {
    width: 1.69271rem;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.contentBox .colItem p[data-v-c47e916a] {
    width: calc(100% - 1.82292rem);
    color: #fff;
    font-size: 0.14063rem;
    line-height: 0.26042rem;
}

.contentBox .colItem .btn[data-v-c47e916a] {
    position: absolute;
    width: 0.44271rem;
    bottom: 0.05208rem;
    right: 0.05208rem;
}